PSP Plugins: CWCheats/Popsloader für ME/LME

Dieses Thema im Forum "PSP Anleitungen" wurde erstellt von New28, 28. Juni 2012.

  1. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.379
    Zustimmungen:
    24
    Hallo
    Nimm mal eine neuere Version von Popsloader Download
    Den Ordner (popsloader) im seplugins Ordner löschen und den neuen Ordner (popsloader) rein kopieren.

    Laut dieser Pops Compatibility List @ PSX EBOOTS, sollte 5.00 eingeschränkt funktionieren.
    Andernfalls kannst du jede andere "Pop" probieren, oder auch ohne eine "Pop"
     

Diese Seite empfehlen